@font-face {
    font-family: simple;
    src: url(/fonts/SimpleKindOfGirl-mnnm.ttf);
}

@font-face {
    font-family: romanceA;
    src: url(/fonts/RomanceA.ttf);
}

body {
    background-image: url(/images/alterhuman/background);
    font-family: simple;
    color: #403038;
}

body hr {
    border: 1px solid #ebbfd8;
}

body::selection {
    color: #5e2e42;
    background-color: #fd9ec4;
}

.back {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}

.header {
    width: 800px;
    height: 200px;
    background-image: url(/images/alterhuman/header);
    background-repeat: no-repeat;
    margin: auto;
}

.info {
    height: 500px;
    width: 350px;
    background-image: url(/images/alterhuman/notebook);
    padding: 6px 6px;
    background-repeat: no-repeat;
    transform: rotate(-10deg);
    margin: auto;
    margin-top: 100px;
    border-radius: 10px;
}

.title {
    font-family: romanceA;
    color: #f9dee9;
    text-shadow: 1px 1px 2px #4c2537;
}

.bow {
    width: 100px;
    position: relative;
    bottom: 500px;
    right: 50px;
    transform: rotate(-10deg);
}

.doll {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/doll);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.bunny {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/bunny);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.eldritch {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/eldritch);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.robot {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/robot);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.fairy {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/fairy);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.hotaru {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/hotaru);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.mizuki {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/mizuki);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.chii {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/chii);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.saya {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/saya);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.nodoka {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/nodoka);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.lain {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/lain);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.laby {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/laby);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.ellen {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/ellen);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.ui {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/ui);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.nahida {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/nahida);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.alice {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/alice);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.mutsuki {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/mutsuki);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.voyager {
    width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/voyager);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}

.uika {
width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/uika);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    left: 300px;
}

.mashiro {
width: 800px;
    height: 400px;
    background-image: url(/images/alterhuman/mashiro);
    background-repeat: no-repeat;
    margin: auto;
    margin-bottom: 100px;
    position: relative;
    right: 300px;
}